load("@rules_shell//shell:sh_binary.bzl", "sh_binary")
load(":apple_targets.bzl", "apple_bazel_stamp")

package(default_visibility = ["//visibility:public"])

sh_binary(
    name = "runner",
    srcs = ["runner.sh"],
    target_compatible_with = ["@platforms//os:macos"],
)

apple_bazel_stamp(
    name = "release_ios_stamp",
    command = "release-ios",
)

apple_bazel_stamp(
    name = "release_macos_stamp",
    command = "release-macos",
)

apple_bazel_stamp(
    name = "release_all_stamp",
    command = "release-all",
)
